import { history } from '../../utils';
Component({
  props: {
    componentData: {}
  },

  didMount() {
    history.replace({
      pageType: 'merchant-map-component',
      componentData: this.props.componentData,
      title: '商家列表',
      pull: false
    });
  }

});